@charset "UTF-8";

:root {
    --og: #ff723a;
    --gree:#58676b;
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@200;300;400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200;300;400;500;600;700;900&display=swap');

@media (max-width: 991px) {
  .pc-s{
    display: none !important;
  }
}
@media (min-width: 992px) {
  .mb-s{
    display: none !important;
  }
}


body{
    background-color: #f9f8f4;
}

.footer{
    padding-top: 50px;
    padding-bottom: 240px;
    background-image: url(../images/ft-bg.png);
    background-position:bottom center ;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.ft-copyright {
    padding-top: 5px;
    border-top: 1px solid #cccccc;
}
.ft-copyright p{
line-height: 2em;
font-size: 15px;
color: #666;
}

.ft-top{
    text-align: center;
}

.ft-top .ft-f{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 40px;
    margin-bottom: 20px;
}

.ft-top .ft-f p{
    margin-bottom: 0px;
    font-size: 15px;
color: #666;
padding-right: 20px;
padding-left: 20px;
position: relative;
}
.ft-top .ft-f p:before{
    width: 1px;
    height: 1.2em;
    content: "";
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #666;
}
.ft-top .ft-f p:last-child:before{
    content: unset;
}
@media (max-width: 991px){
    .ft-top .ft-f p{
        flex: 0 0 100%;
    }
    .ft-top .ft-f p:before{
        content: unset;
    }
    .footer{
        background-size: cover;
        margin-top: 30px;
    }
}

.header-fol{
    display: flex;
}

.header-fol p{
    font-size: 16px;
    color: #666;
    margin-bottom: 0px;
}

.header-fol a{
    margin-left: 20px;
    color: #666;
    transition: .4s;
    font-size: 16px;
}
.header-fol a i{
    font-size: 24px;
}
.header-fol a:hover{
    opacity: 0.8;
}

  .header .pc-header .top-menu .collapse .nav-items .nav-link {
    color: #666;
    font-size: 16px;
    padding: 0px 20px;
    display: block;
    position: relative;
  }
  .header .pc-header.stick .top-menu .collapse .nav-items .nav-link{
    padding: 0px 20px;
  }

  .pc-logo img {
    max-width: 180px !important;
}

.header .stick{
    background-color: #f9f8f4;
}
.idbody .pc-header{
    position: fixed;
        width: 100%;
    top: 0;
    z-index: 1039;
}
@media (max-width: 991px){
    .header-fol{
        padding: 10px 15px;
    }
}

.kv_slider,
.kv_slider_mo{
    padding-bottom: 30px;
    position: relative;
}
.kv_slider:before,
.kv_slider_mo:before{
width: 100%;
height: 100%;
content: "";
background-image: url(../images/banner-bot.png);
background-repeat: repeat-x;
background-position: bottom center;
position: absolute;
z-index: 2;
bottom: 0px;

}

.kv_slider .img-wrap .img-item{
    padding-top: 650px;
}
@media (min-width: 1361px){
    .kv_slider .img-wrap .img-item{
    padding-top: 800px;
}
}


.id-subti{
    font-size: 21px;
    letter-spacing: 4px;
    color: var(--gree);
    margin-bottom: 80px;
    font-family: "Noto Serif TC";
    text-align: center;
    font-weight: 600;
}

.id-ti{
    font-size: 28px;
    letter-spacing: 3px;
    color: var(--gree);
    margin-bottom: 80px;
    font-family: "Noto Serif TC";
    line-height: 1.8em;
    margin-bottom: 35px;
    text-align: center;
    font-weight:700 ;
}
.id-des{
    font-size: 16px;
    letter-spacing: 3px;
    line-height: 2em;
    font-family: "Noto Sans TC";
    font-weight: 500;
    margin-bottom: 40px;

}
.a-more img{
    transition: .4s;
}
.a-more:hover img{
    transform: translateY(-3px);
}

.ids1{
    position: relative;
    padding-top: 40px;
    padding-bottom: 100px;
}

.ids1 .s1-bg{
    position: absolute;
    right: 0px;
    bottom:0px ;
}

.ids1 .id-ti{
    text-align: left;
}
.ids2{
    padding-bottom: 120px;
}
.ids2 .s2-top{
    padding-top: 65px;
    padding-bottom: 320px;
    background-image: url(../images/s2-bg.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100% auto;
}
.ids2 .s2-top .id-des{
    text-align: center;
    margin-bottom: 0px;
}

@media (max-width: 991px){
    .id-ti{
        margin-bottom: 15px;
    }
    .ids2{
    padding-bottom: 60px;
}
    .ids2 .s2-top{
        background-image: url(../images/s2-bgm.png);
        padding-bottom: 100px;
    }
}

.s2-con .row{
    margin-left: 0px;
    margin-right: 0px;
}

.s2-con .row .col-6{
    padding-left: 30px;
    padding-right: 30px;
}

.s2-con a img{
    transition: .4s;
}

.s2-con a:hover img{
    transform: translateY(-3px);
    box-shadow: 0 0 3px #666;
}
@media (max-width: 991px){
    .s2-con .row{
    margin-left: -15px;
    margin-right: -15px;
}

.s2-con .row .col-6{
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 20px;
}
}
.ids4{
    padding-bottom: 100px;
}
.ids4 .container{
    padding-top:65px ;
    background-image: url(../images/s4-bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}

.ids4 .s4-c{
    width: 100% ;
    max-width: 900px;
    margin: 0 auto;
}

.ids4 .s4-c .s4-f{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 30px;
}
.ids4 .s4-c .s4-f h2,
.ids4 .s4-c .s4-f p{
    margin-bottom: 0px;
    flex: 0 0 50%;
    text-align: left;
}

.ids4 .video-c{
    border-radius: 10px;
}

@media (max-width: 991px){
    .ids4{
        padding-bottom: 30px;
    }
.ids4 .s4-c .s4-f h2,
.ids4 .s4-c .s4-f p{
    flex: 0 0 100%;
    margin-bottom: 20px;
}
.ids4 .container{
    background-size:auto 80%;
    background-position: top right;

}
}


.ids5{
    padding-top: 80px;
    background-image: url(../images/s5-bg.png);
    background-position: top center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    padding-bottom: 80px;
}

.ids5 .id-des{
    text-align: center;
}
.pro-c{
    margin-bottom: 30px;
}
.pro-c .img-wrap .img-item{
    padding-top: 100%;
}

.pro-c .word-item h3{
    margin-top: 15px;
    font-size: 16px;
    color: #333;
    margin-bottom: 10px;
    font-weight:500 ;
    font-family: "Noto Sans TC";
      overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; 
  height: 3em;
  line-height: 1.5em;
  text-align: center;

}

.pro-c .word-item p{
    font-weight: 400;
    font-family: "Noto Sans TC";
    font-size: 16px;
    color: #666;
    overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap; 
    text-align: center;
}
.id-more{
    margin-top: 40px;
    text-align: center;
}


@media (max-width: 991px){
    .ids5{
    padding-top: 40px;
    background-image: url(../images/s5-bg.png);
    background-position: left 16% top;
    background-size: auto 20%;
    background-repeat: no-repeat;
}
}
.ids6{
    padding-top: 120px;
    padding-bottom: 120px;
    background-repeat: no-repeat;
    background-image: url(../images/s6-bg.png);
    background-size: 100% auto;
    background-position: right;
}
.ids6 .id-des{
    text-align: center;
}
.news-box h3{
    font-size: 18px;
    color: #333;
    margin-top: 20px;
    margin-bottom: 15px;
        overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap; 
    text-align: center;
    font-weight: 500;
    font-family: "Noto Sans TC";
}
.news-box p{
    color: #a68d48;
    font-size: 15px;
    margin-bottom: 0px;
    font-weight: 500;
    font-family: "Noto Sans TC";

}

@media (max-width: 991px){
    .ids6{
    padding-top: 30px;
    padding-bottom: 30px;
    background-size: cover;
    background-position: center;
}
}
.ids7{
    padding-top: 100px;
    padding-bottom: 100px;
}

.ids7 .s7-r{
    display: flex;
    justify-content: space-between;

}

.ids7 .s7-r .s7-img1{
    flex: 0 0 25%;
    max-height: 300px;
    overflow: hidden;
}

.ids7 .s7-r .s7-img2{
    flex: 0 0 65%;
    max-height: 280px;
    overflow: hidden;
}

.ids7 .s7-r .s7-img1 img,
.ids7 .s7-r .s7-img2 img{
    width: 100%;
}

@media (max-width: 991px){
    .ids7{
        display: none;
}
}

.inside-banner{
    margin-bottom: 100px;
}

@media (max-width: 991px){
    .inside-banner{
    margin-bottom: 50px;
}

}